Overview | Package | Class | Tree | Deprecated | Index | Help
| SVNKit Home
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.tmatesoft.svn.core.wc.admin
Interface ISVNChangedDirectoriesHandler

public interface ISVNChangedDirectoriesHandler

The ISVNChangedDirectoriesHandler is used to process changed directory paths.

Since:
  1.1.1
Version:
  1.1.1
Author:
  TMate Software Ltd.

Method Summary
`void` | `handleDir(String path)` Handles changed directory path.

Method Detail

### handleDir

    public void handleDir(String path)
                   throws SVNException

  Handles changed directory path. `path` is always absolute.

  Parameters:
    `path` - a changed dir path
  Throws:
    `SVNException`

Overview | Package | Class | Tree | Deprecated | Index | Help
| SVNKit Home
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2008 TMate Software Ltd. All Rights Reserved.